#page-title span {
  max-width:50%;
}
#page-title img {
  max-width:100px;
	margin-right:20px;
	/*
	background-color:#ffffff;
	padding:5px;
	*/
}
#wiwinews-ticker .label a{
  color:#ffffff;
}
#wiwinews-ticker .label a:hover{
  color:#000000;
}

#headlineFilter {
  display: none;
}

.topmargin-xs {
  margin-top: 15px;
}
.bottommargin-xs {
  margin-bottom: 15px;
}

.tagcloud-mspace a {
  margin-right: 12px;
	margin-bottom:12px;
}

.entry-title h2 small {
  display: block;
	color: #333;
	font-weight: 600;
	line-height: 1.5;
}
.entry-title h2 a:hover small{
  color: #0065AA;
}
.entry-meta-above {
  margin: 0px 0px 5px 0;
  list-style: none;
}
.entry-meta-above li {
  font-size: 13px;
  line-height: 14px;
  margin: 0 0 10px 0;
  color: #999;
  font-family: 'Crete Round',serif;
  font-style: italic;
}
.entry-meta li a {
  color: #0065AA;
}
.entry-meta li a:hover {
  color: #999 !important;
}		
.notexttransform {
  text-transform: none !important;
}

.autoheight {
  height: auto;
}

/* TimeLine --> Maxwidth of image = max own width */
.post-timeline img {
  width: auto !important; /*override the width below*/
  width: 100%;
}

/* Entry Content H4 kein bottom margin */
.entry-content h4 {
  margin-bottom:0px;
}
.entry-content h4:not(:first-child) {
  margin-top:20px;
}
.entry-title h4 small {
  font-size: 90%;
}

.fade-inverse li a { opacity: 1; }
.fade-inverse li a:hover { opacity: 0.6; }

.topmargin-5 { margin-top:5px; }
.topmargin-10 { margin-top:10px; }
.bottommargin-5 {margin-bottom:5px;}
.bottommargin-10 {margin-bottom:10px;}
.marginleft175em {margin-left: 1.75em;}
.marginright05em {margin-right: 0.5em;}

#imganz .mpost .entry-image a,
#imganz .mpost .entry-image img,
#imganz .mpost .entry-image {
  width: 120px;
	height:90px;
}

/* Fullscreen Modal Stellenangebote */
#modal-imganz .modal-dialog {
  width: 100%;
  height:100%;
  margin: 0;
	margin-right: auto;
  margin-left: auto;
  padding: 0;
}
#modal-imganz .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

#imganzModalFooter {
  float:right;
}
#imganzModalFooter div {
  float:left;
	line-height:1.2;
	margin-right:20px;
	margin-bottom:5px;
}
#imganzModalFooter div img {
  max-height:48px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.input-group-btn .icon-search3 {
  line-height:1;
}

.width_100_precent {
  width:100%;
}

.spost p {
  margin: 0;
}
.text-white {
  color: #ffffff;
}
.entry-content ul:not(.nomarginleft15), .tab-container ul:not(.nomarginleft15) {
  margin-left:15px;
}
.entry-content .panel ul, .entry-content .acc_content ul, .entry-content .entry-meta  {
  margin-left:0px;
}
.white-space-normal {
  white-space: normal;
}

.iportfolio .portfolio-desc h4 a {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
		color: #444;
}
.iportfolio .portfolio-desc h4 a:hover {
  color: #0065AA;
}

.mpost-not-first {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dashed #E5E5E5;
}

/* flexslider thumbs */
.fslider.flex-thumb-grid .flex-control-nav.flex-control-thumbs li img {
  padding: 0 5px;
  border-left: 1px dashed #555;	
}
.fslider.flex-thumb-grid .flex-control-nav.flex-control-thumbs li:first-child img {
  border-left: 0px dashed #555;		
}
.flex-control-thumbs img {
  -moz-user-select: none;
	outline:none;
}

.lefttext {
  text-align:left;
}

.fbox-small-padding {
  padding: 68px 20px 30px !important;
}

.mpost .spost {
  border-top: 1px solid #E5E5E5;
}
.mpost .spost:first-child {
  margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
.mpost .spost .entry-title h4{
  font-size: 14px;
}

.removelist {
  font-size:17px;
	line-height:21px;
}
.removelist li{
  margin-right:20px;
	margin-bottom:20px;
}
.removelist i{
  color:red;;
	font-size:17px;	
	padding-right:3px;	
}

#sticky {
  position:fixed;
  bottom: 8px;
	left: calc(100% - 310px);
	z-index:100;
	width:300px;
	height:355px;	
	position: -webkit-sticky;
  position: sticky;
	cursor: pointer;
	background-image: url(https://www.wiwi-online.de/images/appsticky/popup_finale_wiwi.png);	
}

#booklist .row:not(:last-child) {
  border-bottom: 1px dashed #E5E5E5;
	padding-bottom:15px;
}

select option:disabled {
  color: #2e6da4;
  font-weight: bold;
}
.clients-grid li a {
  opacity: 1;
}

#untvideos article .portfolio-desc h3 {
  font-size:14px;
}
#untvideos .portfolio-2 .portfolio-item {
  width: 400px;
  margin: 0 20px 20px 20px;
}
#untvideos .portfolio-3 .portfolio-item {
  width: 260px;
  margin: 0 16px 16px 16px;
}

/* Checkboxes
------------------------------------------------------------- */
.checkbox label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.checkbox .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 15%;
}

.checkbox label input[type="checkbox"] {
  display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
  opacity: .5;
}

/* Anchor Navigation Bar
-----------------------------------------------------------------*/
#anchor-navigation {
	position: relative;
	margin: 0 0 40px 0;
	list-style: none;
	border: 1px solid rgba(0,0,0,0.07);
	float: left;
	border-radius: 4px;
}
#anchor-navigation li {
	float: left;
	position: relative;
}
#anchor-navigation li a {
	display: block;
	position: relative;
	padding: 12px 18px;
	font-size: 13px;
	line-height: 15px;
	color: #666;
	border-left: 1px solid rgba(0,0,0,0.07);
}
#anchor-navigation li:first-child a {
	border-left: none;
	border-radius: 4px 0 0 4px;
}
#anchor-navigation li:last-child a { border-radius: 0 4px 4px 0; }
#anchor-navigation li a:hover { color: #0065AA; }
/* ---------------------------------------------------------------- */

@media(max-width:576px){
  ul.tab-nav:not(.tab-nav-lg) li a {
	  font-size:12px !important;
	}
	#anchor-navigation li {
	  width: 100%; 
	}	
}
@media(max-width:991px){
  #header-trigger, .top-advert, .header-extras {
	  display: unset;   
    margin: 10px 0;
    border: 1px solid #EEE;	
  }
	.entry-meta-above li {
    font-size: 12px;
    margin: 0 0 10px 0;
	}
}
@media(max-width:767px){
  .entry-meta-above li {
    font-size: 11px;
    margin: 0 0 10px 0;
	}
	.entry-meta-above li i {
	  display: none;
	}
}
/*
.si-text-color.si-xing i {
  color: #114b55;
}
.si-xing:hover,
.si-colored.si-xing {
  background-color: #114b55 !important;
}
*/